.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8bbe2cce-6229-e4a2-223a-7a6717677f08 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-bold) !important;
margin-top: var(--spacer-2,0.5rem) !important;
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-8bbe2cce-6229-e4a2-223a-7a6717677f08 p{
margin-bottom: 0;
}.lfr-layout-structure-item-29d0f667-893a-e702-7791-6a3cebdcf4ce {
font-family: Pretendard, sans-serif !important;
font-size: var(--font-size-xl) !important;
}
.lfr-layout-structure-item-5679317d-8660-b029-a19b-eea60ec4e93f {
max-width: 10rem !important;
}
.lfr-layout-structure-item-c5b2ea1b-6cec-f6be-c874-79528bf17abd hr{
    width: 50%;
    margin-left: auto !important;
    margin-right: auto !important;
}.lfr-layout-structure-item-312468f1-ac2c-84fe-9998-909bb255c06f {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-888cf612-a5e2-c454-d53c-459de0647743 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-5425ddab-bf29-3f0b-0045-1ef94035cba9 {
font-size: var(--font-size-base) !important;
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-e286584d-18e4-fb63-fde6-1a331a0a15f3 {
border-color: #CCCCCC !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-01e131a6-d420-0518-23a2-0602891bb5de {
font-size: 2rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-5b168ffc-199b-6724-a9ed-fd01590e78c9 {
max-width: 6rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-1a42e0f0-7b69-89e6-a766-8c6fca0f3713 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-37485739-301c-5b9b-55af-2f411d54adc9 {
overflow: visible !important;
}
.lfr-layout-structure-item-eb7b5dbf-5b7f-93cd-be6a-c6d8cb5548f6 {
max-width: 10rem !important;
}
@media (min-width: 1200px) {
.lfr-layout-structure-item-95a46146-9195-05b4-abba-61240462c43a .navbar-nav-new{
    grid-template-columns: repeat(4, 1fr) !important;
gap:7px;
}
.lfr-layout-structure-item-95a46146-9195-05b4-abba-61240462c43a .navbar-nav-new li{
border: 1px solid #cfcfcf !important;
padding : .5rem;}
}.lfr-layout-structure-item-f4b92fea-c75c-652e-7edd-269d87459733 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cb13b66b-cd83-c2c7-442e-2dd80b68b408 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-74ffd0a3-c55b-134d-d854-4e58cf3a2755 {
font-family: Pretendard, sans-serif !important;
font-size: var(--font-size-xl) !important;
}
.lfr-layout-structure-item-05e2d0ac-c17f-4eb9-fca6-f62d37ef2846 {
text-align: center !important;
}
.lfr-layout-structure-item-05e2d0ac-c17f-4eb9-fca6-f62d37ef2846 hr{
    width: 50%;
    margin-left: auto !important;
    margin-right: auto !important;
}.lfr-layout-structure-item-2148ebc3-0187-63c5-0770-cf9e6a2c4678 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-bold) !important;
margin-top: var(--spacer-2,0.5rem) !important;
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-2148ebc3-0187-63c5-0770-cf9e6a2c4678 p{
margin-bottom: 0;
}.lfr-layout-structure-item-06be10d8-a3d6-205a-11ac-78e08f81e24d {
background-color: #EBF3FF !important;
border-color: #EBF3FF !important;
border-radius: 2rem !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 300px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: 2rem !important;
box-shadow: 2px 2px 4px 0 rgba(0,0,0,.08) !important;
}
.lfr-layout-structure-item-06be10d8-a3d6-205a-11ac-78e08f81e24d{
transition: .3s;
} 
.lfr-layout-structure-item-06be10d8-a3d6-205a-11ac-78e08f81e24d:hover {
background: #fff !important;
border-color: #1967d2 !important; 
}
.lfr-layout-structure-item-06be10d8-a3d6-205a-11ac-78e08f81e24d i{
display: inline-block;
transition: .2s linear;
}
.lfr-layout-structure-item-06be10d8-a3d6-205a-11ac-78e08f81e24d:hover i{
transform: translateX(5px);
}.lfr-layout-structure-item-feee0c51-3a33-6bbc-750e-e83070d002d8 {
border-color: #050096 !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
min-height: 850px !important;
color: #333333 !important;
}
.lfr-layout-structure-item-efc56b45-a8ac-7126-7dd6-ebb4d4c6c583 {
max-width: 10rem !important;
}
.lfr-layout-structure-item-8f109533-c1ff-8d9b-0815-09182b41c385 {
text-align: center !important;
}
.lfr-layout-structure-item-8f109533-c1ff-8d9b-0815-09182b41c385 hr{
    width: 50%;
    margin-left: auto !important;
    margin-right: auto !important;
}.lfr-layout-structure-item-b4de0846-f58d-c05e-8eca-ccd6c1ba03fe {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-bold) !important;
margin-top: var(--spacer-2,0.5rem) !important;
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-b4de0846-f58d-c05e-8eca-ccd6c1ba03fe p{
margin-bottom: 0;
}.lfr-layout-structure-item-83c76303-d02a-02a4-79d7-682d9a76c4a3 {
max-width: 15rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-4b4619e0-74d2-28b9-361f-b74f6cc92e58 {
font-size: var(--font-size-xl) !important;
}
.lfr-layout-structure-item-47e550d3-9991-f57c-969e-8c5443b30f4b {
background-color: #EBF3FF !important;
border-color: #EBF3FF !important;
border-radius: 2rem !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 300px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: 2rem !important;
box-shadow: 2px 2px 4px 0 rgba(0,0,0,.08) !important;
}
.lfr-layout-structure-item-47e550d3-9991-f57c-969e-8c5443b30f4b{
transition: .3s;
} 
.lfr-layout-structure-item-47e550d3-9991-f57c-969e-8c5443b30f4b:hover {
background: #fff !important;
border-color: #1967d2 !important; 
}
.lfr-layout-structure-item-47e550d3-9991-f57c-969e-8c5443b30f4b i{
display: inline-block;
transition: .2s linear;
}
.lfr-layout-structure-item-47e550d3-9991-f57c-969e-8c5443b30f4b:hover i{
transform: translateX(5px);
}.lfr-layout-structure-item-7567632a-e64e-8f81-5b4f-742625a79b40 {
border-color: #CCCCCC !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-adcef7c1-836e-a278-70ab-0715a53afb20 {
font-family: Pretendard, sans-serif !important;
font-size: var(--font-size-xl) !important;
}
.lfr-layout-structure-item-1d36d0e4-430b-2c6e-d792-9a88c837801c .title {
margin: 0 0 2.5rem !important;
font-size: 2rem !important;
text-align: left;
}

@media (max-width: 991px) {
.lfr-layout-structure-item-1d36d0e4-430b-2c6e-d792-9a88c837801c .title {
padding: 0 0.9375rem;
}
}.lfr-layout-structure-item-9771a4e2-f216-8b34-47ad-7c90508ffc43 {
font-size: 2rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-63c04acb-16cf-bb8b-d1b5-9868ae90fde2 {
background-color: #EBF3FF !important;
border-color: #EBF3FF !important;
border-radius: 2rem !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 300px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: 2rem !important;
box-shadow: 2px 2px 4px 0 rgba(0,0,0,.08) !important;
}
.lfr-layout-structure-item-63c04acb-16cf-bb8b-d1b5-9868ae90fde2{
transition: .3s;
} 
.lfr-layout-structure-item-63c04acb-16cf-bb8b-d1b5-9868ae90fde2:hover {
background: #fff !important;
border-color: #1967d2 !important; 
}
.lfr-layout-structure-item-63c04acb-16cf-bb8b-d1b5-9868ae90fde2 i{
display: inline-block;
transition: .2s linear;
}
.lfr-layout-structure-item-63c04acb-16cf-bb8b-d1b5-9868ae90fde2:hover i{
transform: translateX(5px);
}.lfr-layout-structure-item-afd7ab78-7a37-3d63-1a65-66e1861c2a5b hr{
    width: 50%;
    margin-left: auto !important;
    margin-right: auto !important;
}